Loading...
Searching...
No Matches
__pixDemoteClampZ_CN< Tin, Tout, 4 > Struct Template Reference

`#include </build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp>`

## Static Public Member Functions

static __host__ __device__ Tout | _pixDemoteClampZ_CN (Tin &pix)

## Detailed Description

template<typename Tin, typename Tout>
struct __pixDemoteClampZ_CN< Tin, Tout, 4 >

Definition at line 169 of file NCVPixelOperations.hpp.

## Member Function Documentation

## _pixDemoteClampZ_CN()

template<typename Tin, typename Tout>

__host__ __device__ Tout __pixDemoteClampZ_CN< Tin, Tout, 4 >::_pixDemoteClampZ_CN | ( | Tin & | pix | ) |

inline static

Definition at line 170 of file NCVPixelOperations.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-FTI9wM/pcl-1.15.1+dfsg/gpu/people/src/cuda/nvidia/NCVPixelOperations.hpp